<?php
include("../db.php");
$deleteID=$_GET['deleteID'];

$deleterTransaction_sql="delete from transaction where id='$deleteID'";
$deleterTransaction_query= $db ->query($deleterTransaction_sql);
if($deleterTransaction_query){

 $delete_journal_sql="delete from journal where reference_id='$deleteID' and reference='خرید'";
 $delete_journal_query= $db ->query($delete_journal_sql);
 
 echo '<meta http-equiv="refresh" content ="1; url=../dailyTransaction.php" >';

}




?>